CVE Database

CVE-2001-0843

Public: 2001-09-21

Details

The MITRE CVE dictionary describes this issue as:

Squid proxy server 2.4 and earlier allows remote attackers to cause a denial of service (crash) via a mkdir-only FTP PUT request.

Find out more about CVE-2001-0843 from the MITRE CVE dictionary and NIST NVD.

Red Hat security errata

Platform Errata Release Date
Red Hat Linux 6.2 RHSA-2001:113 October 04, 2001
Red Hat Linux 7.0 RHSA-2001:113 October 04, 2001
Red Hat Linux 7.1 RHSA-2001:113 October 04, 2001
Red Hat Linux 7.2 RHSA-2001:113 October 04, 2001

External References

This page is generated automatically and has not been checked for errors or omissions.

For clarification or corrections please contact the Red Hat Security Response Team.